Bug 728820 - default guest memory to 768M
Summary: default guest memory to 768M
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 01:51 UTC by Jens Petersen
Modified: 2011-09-14 05:25 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 14:55:05 UTC


Attachments (Terms of Use)

Description Jens Petersen 2011-08-08 01:51:24 UTC
Description of problem:
I suggest to bump the default memory for new guests
from 512M to 768M.

RHEL6 and all current Fedora releases require 768M to install/run,
at least on x86_64.

Version-Release number of selected component (if applicable):
virt-manager-0.8.7-4.fc15

Steps to Reproduce:
1. setup a new guest for install
  
Actual results:
v-m defaults to 512M

Expected results:
512M is not enough to install modern OSs :-(

Comment 1 Cole Robinson 2011-08-08 18:30:16 UTC
Urgh, I committed and built a package with a bumped default mem awhile ago but forgot to push the update :/ Will do so shortly

Comment 2 Cole Robinson 2011-09-13 14:55:05 UTC
Pushed to stable now.

Comment 3 Jens Petersen 2011-09-14 05:25:43 UTC
Thanks for https://admin.fedoraproject.org/updates/FEDORA-2011-11560


Note You need to log in before you can comment on or make changes to this bug.